* {
   padding: 0;
   margin: 0;
   box-sizing: border-box;
}

body {
    font: 400 16px 'Roboto', sans-serif;
    color: #363e44;
}

a img {
   border: none;
}

a {
   font: 400 16px 'Roboto', sans-serif;
   text-decoration: none;
   color: inherit;
   -webkit-transition: .2s;
   transition: .2s;
}

*:focus {
   outline: none;
}

a:hover, a:focus {
    color: inherit;
   text-decoration: none;
}

.clearfix::after {
   content: '';
   display: block;
   clear: both;
}

ul {
   list-style-type: none;
}

h1 {
   font-size: 4em;
   font-weight: 100;
   text-align: center;
   line-height: 1;
   margin-top: 10px;
}

h2{
    font-size: 2em;
    margin-bottom: 15px;
}

h3{
    font-size: 1.7em;
    margin-bottom: 10px;
}

h4{
    font-size: 1.2em;
}

img{
    max-width: 100%;
}

div.wrap{
    padding-top: 60px;
    padding-bottom: 60px;
}


.btn_wrap{
    clear: both;
    margin-top: 39px;
    margin-bottom: 35px;
}


.btn_wrap a{
    padding: 9px 31px;
    font-size: 1.05em;
    background-color: #886fd7;
    border-radius: 3px;
    color: white;
    -webkit-transition: .2s;
    transition: .2s;
}

.btn_wrap a:hover{
    background-color: #694fba;
}

.go_registration{
    border-color: #9379D9;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(147,121,217, 0.6);
            box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(147,121,217, 0.6);
    padding: 10px 30px 20px;
    margin: 70px auto 50px;
    width: 70%;
}

.go_registration img{
    margin-top: 27px;
}

.row > .col-md-2{
    text-align: center;
    margin-top: 20px;
    margin-bottom: 50px;
}

.row > .col-md-2 > div{
    font-size: 46px;
    margin-bottom: 6px;
}

.row > .col-xs-7 > ul > li{
    line-height: 1.4;
}

.kit{
    margin-bottom: 50px;
}

.row.kit > .col-md-6{
  margin-top: 30px;
  margin-bottom: 20px;
}

.fast-filter{
  margin-top: 30px;
  margin-bottom: 30px;
  text-align: center;
}

.fast-filter > span {
    margin: 10px 7px;
}

.fast-filter .filter {
  display: inline-block;
  margin: 10px 7px;
  padding: 6px 20px;
  border-radius: 29px;
  cursor: pointer;
  background-color: #fcefa9;
  transition: .2s;
}

.fast-filter .filter:hover {
  background-color: #fae678;
}

.fast-filter .filter:active {
  background-color: #f7dd48;
}

.fast-filter .filter.active {
  background-color: #f7dd48;
}

.fast-filter .filter.active::after {
  content: '✕';
}

.cards-with-product {
  text-align: center;
  vertical-align: middle;
  margin-bottom: 80px;
}

.cards-with-product h2 {
    margin-top: 55px;
}

.cards-with-product .item {
  display: inline-block;
  width: 24%;
  text-align: center;
  cursor: default;
  padding: 25px 15px;
}

.cards-with-product .card > h3 {
  font-weight: normal;
  font-size: 21px;
  margin-bottom: 18px;
}

.cards-with-product .card > .btn {
  background-color: #886fd7;
  color: #fff;
  padding-left: 21px;
  padding-right: 21px;
}

.cards-with-product .card > .btn:hover {
  background-color: #6647cc;
}

.cards-with-product .card > .btn:active {
  background-color: #4d30b0;
}

@media (max-width: 991px) {
    .cards-with-product .item {
        width: 32%;
    }
}

@media (max-width: 768px){
    .go_registration{
        width: 85%;
    }
    .cards-with-product .item {
        width: 49%;
    }
}

@media (max-width: 479px){
    body, a{
        font-size: 14px;
    }
    .go_registration{
        width: 100%;
        text-align: center;
    }
    .cards-with-product .item {
        width: 90%;
    }
}
